Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366669 - AD Global Catalog port is missing from in list of ports required for AD trusts
Summary: AD Global Catalog port is missing from in list of ports required for AD trusts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Windows_Integration_Guide
Version: 7.2
Hardware: All
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Aneta Šteflová Petrová
QA Contact: Kaushik Banerjee
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-12 14:47 UTC by Ming Davies
Modified: 2019-03-06 01:01 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-04 08:38:54 UTC


Attachments (Terms of Use)

Description Ming Davies 2016-08-12 14:47:03 UTC
Description of problem:
GC port is missing from the IPA integration guide: https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html-single/Windows_Integration_Guide/index.html#trust-req-ports

IPA servers must be able to talk to 3268/TCP for Global Catalog access

Version-Release number of selected component (if applicable):
IPA4.2

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Petr Spacek 2016-08-22 06:58:58 UTC
According to https://technet.microsoft.com/en-us/library/dd772723(v=ws.10).aspx the port needs to be open only on TCP.

Comment 3 Petr Spacek 2016-08-22 07:05:53 UTC
Upstream ticket:
https://fedorahosted.org/freeipa/ticket/6235

Comment 5 Petr Spacek 2016-08-22 07:23:10 UTC
I'm waiting for confirmation myself, the review is happening in
https://github.com/freeipa/freeipa/pull/6

Comment 8 Aneta Šteflová Petrová 2016-08-22 07:59:32 UTC
The change has been verified from the docs side. The ticket in c#5 has also been acked.

Comment 10 Martin Bašti 2016-08-22 10:36:15 UTC
Fixed upstream
master:
https://fedorahosted.org/freeipa/changeset/3cf80e747d0172f7a80f5393c4481392e4448ca6

Comment 13 Aneta Šteflová Petrová 2016-11-04 08:38:54 UTC
The updated content is now available on the Customer Portal.


Note You need to log in before you can comment on or make changes to this bug.